/*TOP MENU*/
#topmenui a, #topmenui a b { float: left; height: 49px; line-height: 36px; cursor: pointer; text-decoration: none !important; text-shadow: 0px 1px 0px #3677a5;}
#topmenui a { color: #e4e4e4; }
#topmenui b {
  padding: 0 9px 0 10px;
  background: transparent url("../images/topmenui.png") no-repeat right -98px;
}
#topmenui a:hover { color: #fff; background: #6da6d5 url("../images/topmenui.png") repeat-x left -196px; }
#topmenui a.firstlnk:hover { background: #6da6d5 url("../images/topmenui.png") no-repeat left 0; }

#menu-cont li {list-style:none;padding:6px; border-bottom:1px solid #cccccc; border-top:1px solid #ffffff; text-shadow:0px 1px 0px #ffffff; text-decoration:none;background:#F5F5F5}
#menu-cont li:hover {background:#ffffff}

.fottmen {color: #E0E0E0; font-size:8pt; text-shadow: 0px 1px 0px #000000; font face:Arial;  }
.fottmen a:link,
.fottmen a:active,
.fottmen a:visited {color: #E0E0E0; font-size:8pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; text-decoration:none;}
.fottmen a:hover {color: #1790CB; font-size:8pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; }
.toptext {padding-top: 3px}

input.gbutton, input.bbcodes {height:22px; border:1px solid #CBCBCB; background:url('http://winskin.ru/design_winskin/g-button.gif') repeat-x; color:#696969; padding-bottom:3px; cursor:pointer;}
input.gbutton:hover, input.bbcodes:hover {background-position:0px -22px; border:1px solid #DBDBDB;}

#banners a img {opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);} 
#banners a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}

.dcont2 {padding-left: 1px; padding-right: 1px; padding-bottom: 3px;}
.dcont3 {padding-left: 2px; padding-right: 2px; padding-bottom: 7px;}

/*NEWS*/
.catname {color: #8B8B8B; font-size:8pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; padding-top:7px; padding-left:4px}
.catname a:link,
.catname a:active,
.catname a:visited {color: #0A6C98; font-size:8pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; text-decoration:none;}
.catname a:hover {color: #58ADDE; font-size:8pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; }

.shortstory img { margin-right: 10px;}
.shortstory { color: #5A5A5A; text-shadow: 0px 1px 0px #ffffff;}

.rate {padding-left:50px}

.etitle {color: #ffffff; font-size:11pt; text-shadow: 0px 1px 0px #000000; font face:Arial; padding-top: 5px; }
.etitle a:link,
.etitle a:active,
.etitle a:visited {color: #46A0E5; font-size:12pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; text-decoration:none;}
.etitle a:hover {color: #1790CB; font-size:12pt; text-shadow: 0px 1px 0px #ffffff; font face:Arial; }

#leff2 {line-height:2.3; padding-top: 6px; align: right;}
#leff2 a {text-decoration:none;padding:8px 6px 8px 6px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}
#leff2 a:link, #leff2 a:visited, #leff2 a:active {color:#036A9D; text-shadow:0px 1px 0px white; } 
#leff2 a:hover {color:#036A9D; border:1px solid #BFE5FF; background:#ffffff;}

/*FOOT MENU*/
.ftminn span {
  position: relative;
  top: 18px;
  display: block;
  padding-left: 12px;
  height: 11px;
  line-height: 10px;
  overflow: hidden;
}

.ftminn span a {
  float: left;
  padding: 0 4px 0 5px;
  border-right: 1px solid #898989;
}

.ftminn span a.lastlnk { border: 0 none; }


/*TOP TOP*/
a.toptop, a.toptop img { display: block; width: 285px; height: 32px; }
a.toptop { float: right; }
a.toptop img { background: #fff url("../images/toptop.png") no-repeat left top; }
a.toptop:hover img { background-position: left -32px; }

/*===SEARCH & LOGIN===*/
ul.loginbox, ul.loginbox li { list-style: none; margin: 0; padding: 0; display: block; }

.searchbox { position: relative; padding-right: 26px; }
.searchbox .sinputt { height: 22px; overflow: hidden; }
.searchbox .submit { width: 22px; position: absolute; right: 0; top: 0; }

.searchbox .sinputt div {
  height: 22px;
  background: #e3e3e3 url("../images/nvbgicons.png") repeat-x left -443px;
}
.searchbox .sinputt div div { background: transparent url("../images/nvbgicons.png") no-repeat left -399px; }
.searchbox .sinputt div div div { background: transparent url("../images/nvbgicons.png") no-repeat right -421px; }
.searchbox .sinputt div div div div { height: auto; padding-left: 4px; padding-right: 4px; padding-top: 4px; overflow: hidden; }

.searchbox .sinputt input {
  float: left;
  width: 100%;
  padding: 0;
  background: none;
  border: none;
  color: #777;
}

.searchbox .btn,
.searchbox .btnhover { width: 22px; height: 22px; }
.searchbox .btn { background: transparent url("../images/nvbgicons.png") no-repeat 5px -327px; }
.searchbox .btnhover { background: transparent url("../images/nvbgicons.png") no-repeat 5px -352px; }

/**/
.loginform { padding-left: 40px; padding-top: 12px; }

.loginbox { width: 305px; }
.loginbox li {
  width: 118px;
  float: left;
}
.loginbox li.submit { width: 60px; }

.loginbox li .lfield {
  width: 115px; height: 22px;
  margin-bottom: 2px;
  background: #e3e3e3 url("../images/nvbgicons.png") no-repeat left -377px;
  overflow: hidden;
}

.loginbox .logform_pass, .logform_login { width: 18px; height: 22px; float: left; background: transparent url("../images/nvbgicons.png") no-repeat left -629px; }
.loginbox .logform_login { background: transparent url("../images/nvbgicons.png") no-repeat left -377px; }

.loginbox .lfield div { padding-left: 4px; padding-top: 4px; }

.loginbox .lfield input {
  float: left;
  width: 90px;
  padding: 0;
  background: none;
  border: none;
  color: #777;
}

.loginbox .btn,
.loginbox .btnhover { width: 60px; height: 24px; position: relative; }
.loginbox .btn { background: transparent url("../images/nvbgicons.png") no-repeat left -204px; }
.loginbox .btnhover { background: transparent url("../images/nvbgicons.png") no-repeat -61px -204px; }

.loginform a { text-decoration: none !important; }

/*LOGINDATE*/
.loginboxdate { padding-left: 40px; padding-right: 30px; padding-top: 9px; line-height: 14px; }

ul.colomn, ul.colomn li { margin: 0; padding: 0; list-style: none; }
ul.colomn { float: left; width: 33%; }
ul.colomn li { width: 100%; }
.loginboxdate ul.colomn li { clear: both; font-size: 0.9em; }
.loginboxdate ul.colomn li img { vertical-align: middle; margin-right: 4px; }

/*TREEMENU*/
.treeview, .treeview ul, .treeview li { margin: 0; padding: 0; list-style-type: none; text-shadow: 0px 1px 0px #1A679D;}

.treeview li { background: transparent url("../images/dotted_blue.gif") repeat-x left bottom; }
.treeview li.submenu { background: none; }
.treeview li.submenu div { width: 100%; background: transparent url("../images/dotted_blue.gif") repeat-x left bottom; }
.treeview li a, .treeview li span { color: #fff; padding: 5px 0; padding-left: 17px; display: block; font-weight: bold; }
.treeview li span { width: 100%; padding: 5px 0; text-indent: 17px; }

.treeview li a { background: transparent url("../images/list.gif") no-repeat left center; }
.treeview li.submenu span {
  background: transparent url("../images/closed.gif") no-repeat left center;
  cursor: pointer !important;
}
.treeview li.submenu span a { padding: 0; display: inline; background: none; }
.treeview li.openfolder span { background: transparent url("../images/closed.gif") no-repeat left center; }
.treeview li.closefolder span { background: transparent url("../images/open.gif") no-repeat left center; }

.treeview li.submenu ul { display: none; }
.treeview li.submenu ul li { padding-left: 10px; }
.treeview li.submenu ul li a { color: #fff; font-weight: normal; }

.treeview .submenu ul li { cursor: default; }

/*TREEMENU2*/
.treeview2, .treeview2 ul, .treeview2 li { margin: 0; padding: 0; list-style-type: none; text-shadow: 0px 1px 0px #FFFFFF; }

.treeview2 li { background: transparent url("../images/dotted_blue.gif") repeat-x left bottom; }
.treeview2 li.submenu { background: none; }
.treeview2 li.submenu div { width: 100%; background: transparent url("../images/dotted_blue.gif") repeat-x left bottom; }
.treeview2 li a, .treeview2 li span { color: #2B81BB; padding: 5px 0; padding-left: 17px; display: block; font-weight: bold; }
.treeview2 li span { width: 100%; padding: 5px 0; text-indent: 17px; }

.treeview2 li a { background: transparent url("../images/list.gif") no-repeat left center; }
.treeview2 li.submenu span {
  background: transparent url("../images/closed.gif") no-repeat left center;
  cursor: pointer !important;
}
.treeview2 li.submenu span a { padding: 0; display: inline; background: none; }
.treeview2 li.openfolder span { background: transparent url("../images/closed.gif") no-repeat left center; }
.treeview2 li.closefolder span { background: transparent url("../images/open.gif") no-repeat left center; }

.treeview2 li.submenu ul { display: none; }
.treeview2 li.submenu ul li { padding-left: 10px; }
.treeview li.submenu ul li a { color: #fff; font-weight: normal; }2

.treeview2 .submenu ul li { cursor: default; }

/*USERINFO TABSSS*/
.userinfo .shadetabs, .userinfo .shadetabs li { padding: 0; margin: 0; list-style: none; background: none; }

.userinfo .shadetabs {
  display: block;
  height: 27px;
  padding-left: 16px;
  overflow: hidden;
  background: transparent url("../images/shadetabs_bg.png") repeat-x right top;
}
.userinfo .shadetabs li { float: left; }

.userinfo .shadetabs li a {
  float: left;
  width: 146px; height: 27px;
  line-height: 29px;
  text-decoration: none !important;
  color: #fff;
  background: #d9d9d9 url("../images/userinfo_tabs.png") no-repeat right -27px;
  text-align: center;
}

.userinfo .shadetabs li a.selected { line-height: 27px; color: #277db7; background: #fafaf9 url("../images/userinfo_tabs.png") no-repeat right top; }

.userinfo .tabcontent{ display: none; padding: 10px 0; }

@media print {
.userinfo .tabcontent {
display:block !important;
}
}

.userinfo .shadetabscont {
  background-color: #fafaf9;
  border-bottom: 1px solid #e3e0db;
}

/*ICONS & BUTTONS*/
.votebtn, .votebtnhover,
.resultbtn, .resultbtnhover,
.okbtn, .okbtnhover,
.viewbtn, .viewbtnhover,
.editbtn, .editbtnhover,
.svotebtn, .svotebtnhover, 
.sresultbtn, .sresultbtnhover { width: 102px; height: 23px; }

.votebtn { background: transparent url("../images/nvbgicons.png") no-repeat left -468px; }
.votebtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -468px; }
.resultbtn { background: transparent url("../images/nvbgicons.png") no-repeat left -491px; }
.resultbtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -491px; }

.okbtn { background: transparent url("../images/nvbgicons.png") no-repeat left -514px; }
.okbtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -514px; }

.viewbtn { background: transparent url("../images/nvbgicons.png") no-repeat left -537px; }
.viewbtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -537px; }

.editbtn { background: transparent url("../images/nvbgicons.png") no-repeat left -560px; }
.editbtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -560px; }

.svotebtn { background: transparent url("../images/nvbgicons.png") no-repeat left -583px; }
.svotebtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -583px; }

.sresultbtn{ background: transparent url("../images/nvbgicons.png") no-repeat left -606px; }
.sresultbtnhover { background: transparent url("../images/nvbgicons.png") no-repeat -102px -606px; }

.ciedit, .cidel { vertical-align: middle; margin-right: 3px; }

/*Comment*/
.ciedit, .cidel { width: 10px; height: 10px; }
.ciedit { background: transparent url("../images/historyicons.png") no-repeat 0 -588px; }
.cidel { background: transparent url("../images/historyicons.png") no-repeat -11px -588px; }

.icoreg img, .icolostp img {
  width: 9px; height: 9px;
  vertical-align: middle; margin-right: 6px;
}
.icoreg img { background: transparent url("../images/nvbgicons.png") no-repeat -32px -336px; }
.icolostp img { background: transparent url("../images/nvbgicons.png") no-repeat -64px -336px; }

.icoreg:hover img { background: transparent url("../images/nvbgicons.png") no-repeat -48px -336px; }
.icolostp:hover img { background: transparent url("../images/nvbgicons.png") no-repeat -80px -336px; }

.ciquote img {
  float: right;
  width: 29px; height: 23px;
  background: transparent url("../images/historyicons.png") no-repeat 0 -599px;
}
/*ßíäåêñ àïäåéòû*/
#ya_block {padding:55px 0 6px 6px}
#ya_block div.ya_title, #ya_block div.gog_title {color:#000; font-size: 14px;}
#ya_block div.ya_title img, #ya_block div.gog_title img {width:12px; height:10px;}
#ya_block div.ya_title span {color:#E90000;}
#ya_block div.gog_title span {color:#3D3BEF;}
#ya_block div.ya_one {color:#177F1C; font-size: 13px;}
#ya_block div.ya_one img { width:14px; height:10px;}
#ya_block div.ya_one span {color:#FFB32E;}
#ya_block div.ya_two {color:#7F7F7F; font-size: 13px;}
#ya_block div.ya_tree {color:#BBB; font-size: 13px; padding-bottom: 5px;}
.errorya {color:#E90000; font-size: 13px; padding:55px 0; text-align:center;}